<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name" translatable="false">Tichu Counter</string>
    <string name="team_a" translatable="false">Team A</string>
    <string name="team_b" translatable="false">Team B</string>

    <string name="clear">Start new game</string>
    <string name="undo">Undo last round</string>
    <string name="choose_theme_text">Choose theme</string>
    <string name="keep_screen_on">Keep screen on</string>
    <string name="confirmClear">Do you really want to delete the current game?</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="back">Back</string>
    <string name="choose_language_text">Choose language</string>
    <string name="android_default_text">Android Default</string>
    <string name="english">English</string>
    <string name="german">German</string>
    <string name="light">Light</string>
    <string name="dark">Dark</string>
</resources>